wii 3.4e help me

Discussion in 'Wii - Hacking' started by pjbjohno, May 3, 2009.

  1. pjbjohno
    OP

    pjbjohno Newbie

    Newcomer
    1
    0
    May 3, 2009
    Hi, ive got a wii for the first time and have installed homebrew on it but it wont let me play any burnt games, the wii version is 3.4e. so iv read that burnt games cant be done on this version and i need to downgrade it to 3.2 or 3.3. i need a easy guide to and the right tools do this and i also have not got the wii connected to the internet. it is a birthday present for my 10yr old son so we both would be graterful for any help on how to do get this version 3.4e to play burnt/copied games. Thanyou...
     
  2. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    And this has what to do with Nintendo DS Homebrew?
     
  3. pangasinan

    pangasinan GBAtemp Regular

    Member
    113
    5
    Apr 7, 2009
    United States
    Nothing,thats why he posted the question in the Wii section,to ask help for his wii problem...dont understand what your question is suppose to mean.
     
  4. wiiNinja

    wiiNinja GBAtemp Fan

    Member
    387
    25
    Jan 13, 2009
    United States
    The first time is always hard, you'll going to have to read a lot. Look in here for guides:

    http://gbatemp.net/index.php?showtopic=119660

    You will need an Internet connection from the Wii with these guides, so I suggest that you go to Youtube and search for "connect Wii to Internet". That's how I got started. It's possible to install Homebrew and play backups on Firmware 3.4 Wiis, unless you have a newer Wii with serial number LU64 (and newer), in which case, I'm not 100% certain. I came across Softmii which said something about helping users with LU64+; you may want to search on that. Good luck.